"use strict";

require("../../button/style");

require("../../carousel/style");

require("../../loading/style");

require("../../pinch-zoom/style");

require("../../popup/style");

require("../../style");

require("./index.scss");